﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="sci_gateway\cpp\sci_update.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="sci_gateway\c\gw_update.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\cpp\send_whole_file_updater.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\cpp\text_updater.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\cpp\windows2k_patchapi_updater.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\cpp\xdelta_updater.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\c\dllmain.c">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="includes\gw_update.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="includes\sci_update.hxx">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="includes\send_whole_file_updater.hxx">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="includes\text_updater.hxx">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="includes\updater.hxx">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="includes\windows2k_patchapi_updater.hxx">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="includes\xdelta_updater.hxx">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
</Project>